XPSdata {baseline} | R Documentation

## XPS core line data

### Description

Matrix of x,y values from X-Ray Photoelectron Spectroscopy on test sample.
The data are about the `Carbon` and `Oxygen` element for `1s` shell.

### Usage

    	data(C1s)
    	data(O1s)

### Format

A matrix with the following 2 variables (rows).

`first row`

  is the abscissa, ( Binding Energy [eV] )

`second row`

  is the Intensity, ( a.u. )

### See Also

baseline.shirley

### Examples

    data(C1s)
    data(O1s)
    plot(C1s[1,], C1s[2,], type = "l")
    plot(O1s[1,], O1s[2,], type = "l")

[Package baseline version 1.2-1 Index]